export class OpenTypeFileBuilder {
    static getSearchParams(entriesCount: any, entrySize: any): {
        range: number;
        entry: number;
        rangeShift: number;
    };
    constructor(sfnt: any);
    sfnt: any;
    tables: any;
    toArray(): Uint8Array<ArrayBuffer>;
    addTable(tag: any, data: any): void;
}
